--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ExpectationList#matches_method?
is_singleton: false
name: matches_method?
params: (method_name)
visibility: public
